Help with updating.Support


Last Updated:

  1. Wikkid

    Wikkid New Member This Topic's Starter

    Joined:
    Nov 18, 2010
    Messages:
    1
    Likes Received:
    0
    Hey guys,
    I got a N1 that I had recently replaced. It came with 2.2 and I can't seem to update it at all. No OTA updates available for me and when I try to manually do it, it brings up

    assert failed: apply_patch_check("/system/add/DrmProvider.odex", "df462286fb3a670b4b9097ed9181f5ce76d3bf31", "d4536afd51e049011b8b9c966c927b859ae99ae0")
    E: Error in /sdcard/update.zip
    (Status 7)

    I had manually updated from 2.2 to 2.2.1 with the previous N1 so I used the same file because I can't seem to find it anymore. Any help is appreciated.

    *Edit*

    Also, I can't access my Market (v1.82) and download a file manager app. It says "starting download" then immediately "download unsuccessful". It resumes with "starting download" again but nothing happens.
     

    Advertisement
  2. Frisco

    Frisco =Luceat Lux Vestra= VIP Member

    Joined:
    Jan 19, 2010
    Messages:
    22,479
    Likes Received:
    9,225
    Welcome to Android Forums, Wikkid.

    I've moved your Nexus One question to that device's Support area for you.
     

Share This Page

Loading...